Subject: WG adoption call for rs-refresh

From: Erik Nordmark <[email-masked]>
Date: Thu, 26 Mar 2015 14:38:54 -0500

On my slides on Monday I had a question about WG adoption of 
draft-nordmark-6man-rs-refresh-01. However, that question wasn't asked 
of the room.

Thus I request a WG adoption call on the list.

Note that after the meeting Lorenzo suggested to me off-line that we 
should probably make the RS refresh be multicast (to all-routers) so 
that the host can detect new routers on the link. I think that makes 
sense. However, I don't think a document respin is needed before the WG 
adoption call. As more folks review the document I suspect there might 
be other things that the WG wants to change.

Thanks,
    Erik